package cn.com.tenlion.freemarker.util;

/**
 * 停用 , 将在模板配置中配置 2021年7月14日11:06:48
 * @ClassName: TemplateProperties
 * @Description: 生成配置配置
 * @Version: 1.0
 **/
//@Component
//@ConfigurationProperties(prefix = "freemarker-template")
public class FreemarkerTemplateProperties {

    private String nginxAddress;

    public String getNginxAddress() {
        return nginxAddress == null ? "" : nginxAddress;
    }

    public void setNginxAddress(String nginxAddress) {
        this.nginxAddress = nginxAddress;
    }

}
